<div class="pricing" attr.id="pricing">
    <h1 class="pricing-title">
        Pricing
    </h1>
    <div class="pricing-cards">
        <div class="pricing-cards__item">
            <h2 class="pricing-cards__item--title">Basic</h2>
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <g data-name="Layer 2">
                    <g data-name="moon">
                        <rect width="24" height="24" opacity="0" />
                        <path
                            d="M12.3 22h-.1a10.31 10.31 0 0 1-7.34-3.15 10.46 10.46 0 0 1-.26-14 10.13 10.13 0 0 1 4-2.74 1 1 0 0 1 1.06.22 1 1 0 0 1 .24 1 8.4 8.4 0 0 0 1.94 8.81 8.47 8.47 0 0 0 8.83 1.94 1 1 0 0 1 1.27 1.29A10.16 10.16 0 0 1 19.6 19a10.28 10.28 0 0 1-7.3 3z"
                        />
                    </g>
                </g>
            </svg>
            <ul class="pricing-cards__item--benefits">
                <li>Up to 10 Users</li>
                <li>Up to 3 Guidlines</li>
            </ul>
            <h3 class="pricing-cards__item--price">
                $10 / Month
            </h3>
            <button class="outline-button pricing-cards__item--order">
                Order
            </button>
        </div>
        <div class="pricing-cards__item">
            <h2 class="pricing-cards__item--title">Advanced</h2>
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <g data-name="Layer 2">
                    <g data-name="layers">
                        <rect
                            width="24"
                            height="24"
                            transform="rotate(180 12 12)"
                            opacity="0"
                        />
                        <path
                            d="M3.24 7.29l8.52 4.63a.51.51 0 0 0 .48 0l8.52-4.63a.44.44 0 0 0-.05-.81L12.19 3a.5.5 0 0 0-.38 0L3.29 6.48a.44.44 0 0 0-.05.81z"
                        />
                        <path
                            d="M20.71 10.66l-1.83-.78-6.64 3.61a.51.51 0 0 1-.48 0L5.12 9.88l-1.83.78a.48.48 0 0 0 0 .85l8.52 4.9a.46.46 0 0 0 .48 0l8.52-4.9a.48.48 0 0 0-.1-.85z"
                        />
                        <path
                            d="M20.71 15.1l-1.56-.68-6.91 3.76a.51.51 0 0 1-.48 0l-6.91-3.76-1.56.68a.49.49 0 0 0 0 .87l8.52 5a.51.51 0 0 0 .48 0l8.52-5a.49.49 0 0 0-.1-.87z"
                        />
                    </g>
                </g>
            </svg>
            <ul class="pricing-cards__item--benefits">
                <li>Up to 100 Users</li>
                <li>Up to 10 Guidlines</li>
            </ul>
            <h3 class="pricing-cards__item--price">
                $75 / Month
            </h3>
            <button class="outline-button pricing-cards__item--order">
                Order
            </button>
        </div>
        <div class="pricing-cards__item">
            <h2 class="pricing-cards__item--title">Full</h2>
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <g data-name="Layer 2">
                    <g data-name="flash">
                        <rect width="24" height="24" opacity="0" />
                        <path
                            d="M11.11 23a1 1 0 0 1-.34-.06 1 1 0 0 1-.65-1.05l.77-7.09H5a1 1 0 0 1-.83-1.56l7.89-11.8a1 1 0 0 1 1.17-.38 1 1 0 0 1 .65 1l-.77 7.14H19a1 1 0 0 1 .83 1.56l-7.89 11.8a1 1 0 0 1-.83.44z"
                        />
                    </g>
                </g>
            </svg>
            <ul class="pricing-cards__item--benefits">
                <li>Unlimited Users</li>
                <li>Unlimited Guidlines</li>
            </ul>
            <h3 class="pricing-cards__item--price">
                $250 / Month
            </h3>
            <button class="outline-button pricing-cards__item--order">
                Order
            </button>
        </div>
    </div>

    <button class="primary-button moto-button">
        Try 1 Month Free
    </button>
</div>
